DUMPCORE(1)

NAME
dumpcore - generate core file of running process

SYNOPSIS
dumpcore pid

DESCRIPTION
The dumpcore utility generates a core file for a running process, based on that process's process ID (pid). The resulting core file will be stored under the name "core" in the current working directory. Any previous file with that name will be overwritten.

The resulting core file can be used with for example mdb(1).

BUGS
The process of generating the core file is currently very rudimentary, and the generated core file does not contain for example memory mapped areas.

SEE ALSO
mdb(1).